		html,
		body,
		header,
		.jarallax {
		  height: 100vh;
		}
		
		html,
		body,
		header,
		.intro-2 {
		  height: 700px;
		}

		.show-logo {
			width: 10rem;
		}

		.fbmobile {
		  display: none;
		}
		
		@media (max-width: 740px) {
			.fbdesktop {
			    display: none;
			}
			.fbmobile {
			    display: inline;
			}
			
			.parallax {
				background-position: 30%;
				
			}
			
		}

		.quoteaback {
			background-image: url("../../../assets/img/saks/textures/05.jpg"); 
			background-repeat: no-repeat; 
			position: relative;
		}

		.myparallax {
			background-image: url("../../../assets/img/saks/ebru_sak_profile.jpg"); 
			background-repeat: no-repeat; 
			background-size: cover; 
			background-attachment: scroll; 
			height: 100vh !important; 
			position: relative;
			background-position: 30%; 
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);			  
			
		}

		.myparallax2 {
			background-image: url("../../../assets/img/saks/ebru_sak_public_speaking.jpg"); 
			background-repeat: no-repeat; 
			background-size: cover; 
			background-attachment: scroll; 
			position: relative;
			background-position: 70%;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);			  
			  		
		}

		.myparallax22 {
			background-image: url("../../../assets/img/saks/ebru-sak-banner2.jpg"); 
			background-repeat: no-repeat; 
			background-size: cover; 
			background-attachment: scroll; 
			position: relative;
			background-position: 10%;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);			  
			  		
		}



		.myparallax3 {
			background-image: url("../../../assets/img/saks/hearts.png"); 
			background-repeat: no-repeat; 
			background-size: cover; 
			background-attachment: scroll; 
			position: relative;
			background-position: 70%;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);			  


		}

		.myparallax4 {
			background-image: url("../../../assets/img/saks/rusty.png"); 
			background-repeat: no-repeat; 
			background-size: cover; 
			background-attachment: scroll; 
			position: relative;
			perspective: 500px;
		}

		.container {
			width: unset !important;
		}

		.ebrufloat {
			margin-left: auto;
			margin-right: auto;
		}


		.h-80-ebru {
		    height: 80% !important
		}


		
		.myparallax h1 {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
			text-align: center;
			color: white;
			line-height: 48px;
		}

		.fbmobile {
		  display: none;
		}

		.ebrustatement {
			font-family: 'Times New Roman', Times, serif;
			font-weight: 200;
			color: rgba(44, 46, 50, 1);
			display: block;
			font-size: 38px;
			line-height: 1.0em;
		    margin-top: 0;
		    margin-bottom: 0.5em;
		    margin-left: 0;
		    margin-right: 0;

		}

		.ebrustatement-small {
			font-family: 'Times New Roman', Times, serif;
			font-weight: 300;
			color: rgba(44, 46, 50, 1);
			display: block;
			font-size: 32px;
			line-height: 1.0em;
		    margin-top: 0;
		    margin-bottom: 0.5em;
		    margin-left: 0;
		    margin-right: 0;

		}


		.cardcat{
			font-family: Roboto, sans-serif;
			font-weight: 400;
			color: #795548 !important;
			font-size: 18px;
			line-height: 1px;
		    display: block;
		    margin-top: 0;
		    margin-bottom: 0.5em;
		    margin-left: 0;
		    margin-right: 0;
		}
		
		.cardauth{
			font-family: Roboto, sans-serif;
			font-weight:  100;
			color: #000000 !important;
			display: block;
			font-size: 14px;
		}

		.cardsubject{
			font-family: Roboto, sans-serif;
			font-weight:  300;
			color: #000000 !important;
			line-height: normal; 
			display: block;
			font-size: 34px;
		    margin-top: 0;
		    margin-bottom: 0.5em;
		    margin-left: 0;
		    margin-right: 0;
		}



		u {
		    text-decoration: none;
		    border-bottom: 1px solid black;
		  }​
		  


		#myBtn {
		  display: none;
		  position: fixed;
		  bottom: 10px;
		  right: 10px;
		  z-index: 99;
		  font-size: 18px;
		  border: none;
		  outline: none;
		  background-color: #bdbdbd;
		  color: white;
		  cursor: pointer;
		  padding: 15px;
		  border-radius: 4px;
		}
		
		#myBtn:hover {
		  background-color: #fbdfdf;
		}


		
		@keyframes wobble {
		  16.65% {
		    -webkit-transform: translateY(8px);
		    -ms-transform: translateY(8px);
		    transform: translateY(8px);
		  }
		  33.3% {
		    -webkit-transform: translateY(-6px);
		    -ms-transform: translateY(-6px);
		    transform: translateY(-6px);
		  }
		  49.95% {
		    -webkit-transform: translateY(4px);
		    -ms-transform: translateY(4px);
		    transform: translateY(4px);
		  }
		  66.6% {
		    -webkit-transform: translateY(-2px);
		    -ms-transform: translateY(-2px);
		    transform: translateY(-2px);
		  }
		  83.25% {
		    -webkit-transform: translateY(1px);
		    -ms-transform: translateY(1px);
		    transform: translateY(1px);
		  }
		  100% {
		    -webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		    transform: translateY(0);
		  }
		}
		
		.wobble {
		  -webkit-animation-name: wobble;
		  animation-name: wobble;
		  -webkit-animation-duration: 1s;
		  animation-duration: 1s;
		  -webkit-animation-timing-function: ease-in-out;
		  animation-timing-function: ease-in-out;
		  -webkit-animation-iteration-count: 1;
		  animation-iteration-count: 1;
		}




		
		@media (max-width: 740px) {
			.fbdesktop {
			    display: none;
			}
			.fbmobile {
			    display: inline;
			}
			
			.myparallax {
				 background-position: 15%; 
				 height: 100vh !important; 
				 
			}
			
			.byebru {
				width: 15%;
			}
			
	
			.ebrufloat {
				float: right !important;
			}	
			
			.supplement {
				display: none !important;
			}
	
			.ebrustatement {
				font-size: 18px;
			}

			.ebruquote {
				font-size: 1.7em !important;
			    margin-bottom: 16px !important;
			}
	
			.ebrustatement-small {
				font-size: 16px;
			}

			.ebrublockquotetext {
				font-size: 1.1em !important;
			}

	
		}
			
        @media (min-width: 560px) and (max-width: 740px) {
          html,
          body,
          .jparallax {
            height: 600px;
          }
        }



		.border {
		    border: 2px solid #b0bc22 !important;
		}



		.table-borderless td,
		.table-borderless th {
		    border: 0;
		}


	    
	    /* Set the size of the div element that contains the map */
	    #map {
	        height: 250px;  /* The height is 400 pixels */
	        width: 100%;  /* The width is the width of the web page */
	    }
	

		.full-width-image {
		  height: 50rem;
		  background: url("/assets/img/saks/screen.jpg") no-repeat center center fixed;
		  background-size: cover;
		}

		.bg-overlay {
		    background: url("/assets/img/saks/logos/Saks_icon-1.png");
		    background-repeat: no-repeat;
		    background-size: 200px;
		    background-position: left center;
		    height: 200px;
		    padding-top: 0px;
		    padding-bottom: 250px;
		}

		.navik-menu ul li > a {
			text-transform: capitalize;
		}

        
		.navik-header.header-dark {
			background-color: #000000;
		}
		
		.navik-header  {
			z-index: 999 !important;
		}

		.modal-body{
		    max-height: calc(100vh - 200px);
		    overflow-y: auto;
		}

		.navik-header .logo img {
			max-width:  50px;
			max-height: 50px;
			width: auto;
		}
		
		.header-dark .navik-menu ul li > a {
			color: #fff;
		}

		.navik-header  {
			  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
		}

		.ct-btn-scroll {
		    width: 49px;
		    height: 49px;
		    position: absolute;
		    bottom: 100px;
		    left: 0;
		    right: 0;
		    margin: auto;
		    padding-top: 500px;
		    z-index: 9;
		    border-radius: 50%;
		    -webkit-transition: background-color 0.25s ease-in-out;
		    transition: background-color 0.25s ease-in-out;
		}	

		.saks-color {
			background-color: #b0bc22;
		}

		.saks-btn-color {
			background-color: #b0bc22;
			background: #b0bc22;

		}

		.ebrulink {
			color: black !important ;
		}
		.ebrulink2 {
			color: black !important ;
		}		
		.ebrutd {
			padding: 0.0rem!important;
			padding-top: 0.5rem !important;
		}


		.ebruquote {
			font-weight: normal;
			font-family: 'Times New Roman', Times, serif;
			font-style: normal;
			font-size: 3.0em;
			font-style: oblique;
			line-height: 0.9em;
		    margin-top: 0;
		    margin-bottom: 0px;
		    margin-left: 0;
		    margin-right: 0;
		    color: #eeeeee !important;
		}

		.ebrublockquote {
			padding: .5rem 1rem !important;
			border-left: .0rem solid brown !important;
			background-color: #fef6f6 !important;
			/* background-image: url("../../../assets/img/saks/textures/41.jpg"); */
			
		}

		.ebrublockquotetext {
		  line-height: 1.3 !important;
		  color: #333 !important;
		  font-size: 1.4em !important;
		  font-style: italic !important;
		/*  font-family: 'Times New Roman', Times, serif !important; */
		}

		.streak.streak-photo {
			background-attachment: fixed;
			background-position: 50%; 
			background-size: cover;			
			background-image:	url("../../../assets/img/saks/chalk-heart.jpg");
		}
		
		.ebrucondensed {
			line-height: 0.9em !important;
		}
		.byebru {
			width: 20%;
		}
		
		.ebruendquote {
			font-size: 12px;			
			
		}

		.ebrutitle {
			font-weight: 100;
			font-family: 'Roboto', sans-serif;
			font-size: 14px;
			margin-top:0;
			padding-top: 0px;
			color: #eeeeee !important;			
		}
		.ebrutitle2 {
			font-weight: 300;
			font-family: 'Roboto', sans-serif;
			font-size: 0.6em;
			font-style: normal !important;
			margin-top:0;
			padding-top: 0px;
			color: #444444 !important;			
		}

		.ebrulink {
			font-weight: normal;
			font-family: 'Roboto', sans-serif;
			font-style: normal;
			font-size: 18px;
			margin-top:0;
			padding-top: 0px;
			color: #795548;		
		}
		.ebrulink2 {
			font-weight: normal;
			font-family: 'Roboto', sans-serif;
			font-style: normal;
			font-size: 14px;
			margin-top:0;
			padding-top: 0px;
			color: #eeeeee !important;		
		}
		
		.ebrulink:hover {
			color: #DCB394;		
		}
		.ebrulink2:hover {
			color: #DCB394;
			text-decoration: underline;		
		}


		.superscript {
		  max-width:5%;
		  position: relative; 
		  top: 0; 
		  font-size: 50%;
		  margin-top:0;
		  padding-top:0;
		  vertical-align: text-top;
		}
		
		.saks-products {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
			font-size: 36px;			
			color: #b0bc22;
		}
		
		.saks-fill,
		.saks-fill:after {
		  background-color: #b0bc22; }

        .light-blue-skin .card-header,  .light-blue-skin .form-header {
			    background-color: #b0bc22;
		}

       .bg-blog {
			height: 50%;
		}


       .bg-sitemap {
			height: 50%;
		}


       .bg-work {
			height: 50%;
		}
       .bg-contact {
			height: 50%;
		}

       .bg-about {
			height: 50%;
		}
	    .bg-services {
			height: 50%;
		}


        @media (max-width: 776px) {
	        .bg-contact {
				height: 0%;
			}
	        .bg-work {
				height: 0%;
			}
	        .bg-about {
				height: 0%;
			}
	        .bg-services {
				height: 0%;
			}
	        .bg-blog {
				height: 0%;
			}
			
			.bg-sitemap {
				height: 0%;
			}

			.ebruquote {
				font-size: 1.5em !important;
			}

			.ebrublockquotetext {
				font-size: 1.1em !important;
			}


        }


		.bg-sitemap {
		    /* The image used */
		    background-image: url("/assets/img/saks/site-map.png");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}


		.bg-blog {
		    /* The image used */
		    background-image: url("/assets/img/saks/blog.png");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}

		.bg-services {
		    /* The image used */
		    background-image: url("/assets/img/saks/saks_page_banner_1.jpg");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}


		.bg-about {
		    /* The image used */
		    background-image: url("/assets/img/saks/saks-marketing-kit-banner.jpg");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}


		.bg-work {
		    /* The image used */
		    background-image: url("/assets/img/saks/saks-pantone-banner.jpg");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}


		.bg-contact {
		    /* The image used */
		    background-image: url("/assets/img/saks/contact.jpg");		
		    background-position: center;
		    background-repeat: no-repeat;
		    background-size: cover;
		    background-position: center center;
		}

		.banner-front {
			  font-weight:300;
			  font-size: 3.0rem;
  			  line-height: 1.0;  /* line-height, but no margin */
			  margin: 0 auto; 
			  margin-bottom: 34px;
			  padding-bottom: 10px;
			  position: relative;
		}

		.front-h1 {
			  font-weight:300;
			  font-size: 2.5rem;
  			  line-height: 1.0;  /* line-height, but no margin */
			  margin: 0 auto; 
			  margin-bottom: 34px;
			  padding-bottom: 10px;
			  position: relative;
		}


		.banner-h1 {
			  font-weight: 500;
			  font-size: 3.0rem;
  			  line-height: 1.0;  /* line-height, but no margin */
			  margin: 0 auto; 
			  margin-bottom: 34px;
			  padding-bottom: 22px;
			  position: relative;
		}
		.banner-h2 {
			  font-weight: 300;
			  font-size: 1.25rem;
			  line-height: 1.0;  /* line-height, but no margin */
			  margin: 0;  		
		}

		@media (max-width: 420px) {
		  .banner-h1 { font-size: 2.4rem; }
		  .banner-h2 { font-size: 1.15rem; }
			.ebruquote {
				font-size: 1.0em !important;
			}		  
			.ebrublockquotetext {
				font-size: 1.0em !important;
			}
		  
		   
		}
		
		@media (min-width: 768px) {
		  .banner-h1 {font-size: 2.4rem; }
		  .banner-h2 {font-size: 1.15rem; }
		}
		
		@media (max-width: 768px) {
					  .show-logo {width: 0rem; }

		}
		
	
		@media (min-width: 992px) {
		  .banner-h1 { font-size: 3.0rem; text-align: center; margin: 0 auto; }
		  .banner-h2 { font-size: 1.25rem; } 

		  .myparallax {
				 background-position: 30%; 
				 height: 100vh !important; 
			}

			.byebru {
				width: 10%;
			}
		}
		
		@media (min-width: 1200px) {
		  .banner-h1-{ font-size: 3.0rem;  text-align: center;  margin: 0 auto; }		
		  .banner-h2 { font-size: 1.25rem; text-align: center; margin: 0 auto; }
		} 


		.saks-text {
			font-size: 18px;
			line-height: 36px;

		}

		.saks-text-ss {
			font-size: 18px;

		}

		.saks-text-centered {
			font-size: 18px;
			line-height: 36px;
			text-align: center;


		}
		
		.ebru {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
			font-size: 36px;
		}
		
		 
		.h1-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
			text-align: center;
			text-fill-color: white;
			line-height: 48px;
		}

		.h2-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
			text-align: center;
		}
		
		.h3-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
		}
		
		.h4-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
		}
		
		.h5-responsive {
			font-weight: 400;
			font-family: 'Roboto Condensed', sans-serif;
		}


		
		.banner-h1:after {
		    content:'';
		    display: block;
		    border:1px solid #b0bc22;
		    border-radius:2px;
		  	width: 150px;
		    margin: 0 auto;
		    margin-top: 10px;
		    -webkit-border-radius:2px;
		    -moz-border-radius:2px;
		    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		}

		.banner-front:after {
		    content:'';
		    display: block;
		    border:1px solid #b0bc22;
		    border-radius:2px;
		  	width: 250px;
		    margin: 0 auto;
		    margin-top: 10px;
		    -webkit-border-radius:2px;
		    -moz-border-radius:2px;
		    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		}

				
		.card .card-body .card-text {
			font-size: 0.9rem;
			font-weight: 400;
			color: #313131 !important;
		}
				
		.pointer {cursor: pointer;}

 
		.stripe.dark:hover {
		    background-color: #b0bc22;
		}

		.stripe.light:hover {
		    background-color: #b0bc22;
		}

		.content-holder {
		  display: flex;
		  flex-direction: column;
		  align-items: center;
		  justify-content: center;
		  margin: 20px 0;
		}
		
		.display-saks {
			font-size:	4.5rem;
		}
		.display-saks2 {
			font-size:	2.0rem;
		}
		
		.display-saks1 {
			   	font-size: 4.5rem;
		}
		
		
		.saks-line {
		    content:'';
		    display: block;
		    border:1px solid #b0bc22;
		    border-radius:2px;
		    width: 10%;
		    margin: 0 auto;
		    margin-top: 10px;
		    -webkit-border-radius:2px;
		    -moz-border-radius:2px;
		    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
		}
		
		
		.img-fill-saks {
			display: block; 
			width: 100%; 
			height: auto;
		}
		
		.logo-size {
				width: 115px; 
				height: 217px;
			  
		  }
		
		/* On Mobiles (screen width <= 767px) */
		@media screen and (max-width: 767px) {
					  
			  .display-saks {
			   	font-size: 1.5rem;
			  }
			  .display-saks2 {
			   	font-size: 1.2rem;
			  }
			  .display-saks1 {
			   	font-size: 2.4rem;
			  }
			  .img-fill-saks {
				display: block; 
				width: 100%; 
				height: 50%;
			  }
			  .logo-size {
				width: 58px; 
				height: 108px;			  
		  	  }
		}

		  // Medium devices (tablets, 768px and up)
		  @media (min-width: 768px) and (max-width: 991px) { 

			  .display-saks {
			   	font-size: 1.5rem;
			  }
			  .display-saks2 {
			   	font-size: 1.2rem;
			  }
			  .display-saks1 {
			   	font-size: 2.4rem;
			  }
			  .img-fill-saks {
				display: block; 
				width: 100%; 
				height: 50%;
			  }
			  .logo-size {
				width: 58px; 
				height: 108px;
			  
		  	  }
		  	  
		  	  .ebruquote { font-size: 1.5em !important; }
			
			.ebrublockquotetext {
				font-size: 1.1em !important;
			}
		  	  

		  }

		  // Large devices (desktops, 992px and up)
		  @media (min-width: 992px) and (max-width: 1199px) {
		  
			  .display-saks {
			   	font-size: 1.5rem;
			  }
			  .display-saks2 {
			   	font-size: 1.2rem;
			  }
			  .display-saks1 {
			   	font-size: 2.4rem;
			  }
	
			  .img-fill-saks {
				display: block; 
				width: 100%; 
				height: 50%;
			  }
			  .logo-size {
				width: 58px; 
				height: 108px;
			  
		  	  }
		  	  
			.ebruquote {
				font-size: 1.5em !important;
			}
			.ebrublockquotetext {
				font-size: 1.1em !important;
			}
		  	  
		  	  
		  	  
		  }

		 .tan {
			 min-height: 100%;
			 position: absolute;
		 }
 
 
		.btext {
		    position: absolute;
		    bottom: 10%;
		    text-align: center;
		    margin-left: 15%;
		    margin-right: auto;
		    width: 70%;
		  } 
		  
		.btext2 {
		    position: absolute;
		    bottom: 10%;
		    text-align: center;
		    margin-left: 15%;
		    margin-right: auto;
		    width: 70%;
		  } 		  
	
		  div#loftloader-wrapper .loader-message {
		    font-family: 'Roboto', sans-serif;
		    font-weight: 200;
		}	

		@media (max-width: 1024px) { 
			.ebruquote {
				font-size: 1.5em !important;
			}
			.ebrublockquotetext {
				font-size: 1.1em !important;
			}
			
			
		}
		
		@media (min-width: 576px) {
			.card-deck .card {
				margin-bottom: 1.5rem;
			}			
		}

		/* Set width to make card deck cards 100% width */
		@media (max-width: 950px) { 
			
			.card-deck-wrapper {margin-right:0;margin-left:0;}
			.card-deck {
			    display: block;
			    width: 100%;
			    margin-bottom: .75rem;
			    table-layout: fixed;
			    border-spacing: 1.25rem 0;
			}
			.card-deck .card {
			    display: block;
			    margin-bottom: 1.5rem;
			    vertical-align: top;
			}
		  
		  .card-deck .card:not(:first-child) {
		    margin-left: 0px;
		  }
		  
			.ebrustatement {
				font-size: 28px;
			}

	
			.ebrustatement-small {
				font-size: 24px;
			}
			.ebruquote {
				font-size: 1.0em !important;
				margin-bottom: 0px !important;
			}
			
			.ebrublockquotetext {
				font-size: 1.1em !important;
			}
		}
	
		.card-saks-border {
			border-width: 0.00px !important;
			border-color: #b0bc22;
		}
	
		.up .fa-level-up {
			color: #b0bc22;
			font-size: 2.0rem;
			text-shadow: 0.2rem 0.2rem 0.2rem #acaaaa;
		}	

		.help-block.with-errors {
		    color: #ff5050;
		    margin-top: 5px;
		    font-size: 0.75em;
		}
		.has-success .form-control {
		  border-color: #3c763d;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		}
		.has-success .form-control:focus {
		  border-color: #2b542c;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
		}
		.has-success .input-group-addon {
		  color: #3c763d;
		  border-color: #3c763d;
		  background-color: #dff0d8;
		}
		.has-success .form-control-feedback {
		  color: #3c763d;
		}
		.has-error .form-control {
		  border-color: #a94442;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		}
		.has-error .form-control:focus {
		  border-color: #843534;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
		}
		   
		.scroll-down {
		  opacity: 1;
		  -webkit-transition: all .5s ease-in 3s;
		  transition: all .5s ease-in 3s;
		}
		
		.scroll-down {
		  position: absolute;
		  bottom: 15vh;
		  left: 50%;
		  margin-left: -16px;
		  display: block;
		  width: 32px;
		  height: 32px;
		  border: 1px solid #FFF;
		  background-size: 14px auto;
		  border-radius: 50%;
		  z-index: 2;
		  -webkit-animation: bounce 2s infinite 2s;
		  animation: bounce 2s infinite 2s;
		  -webkit-transition: all .2s ease-in;
		  transition: all .2s ease-in;
		}
		
		.scroll-down:before {
		    position: absolute;
		    top: calc(50% - 8px);
		    left: calc(50% - 6px);
		    transform: rotate(-45deg);
		    display: block;
		    width: 12px;
		    height: 12px;
		    content: "";
		    border: 1px solid white;
		    border-width: 0px 0 2px 2px;
		}
		
		@keyframes bounce {
		  0%,
		  100%,
		  20%,
		  50%,
		  80% {
		    -webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		    transform: translateY(0);
		  }
		  40% {
		    -webkit-transform: translateY(-10px);
		    -ms-transform: translateY(-10px);
		    transform: translateY(-10px);
		  }
		  60% {
		    -webkit-transform: translateY(-5px);
		    -ms-transform: translateY(-5px);
		    transform: translateY(-5px);
		  }
		}		   
		   
		   
